<?xml version="1.0" encoding="utf-8"?>
<configuration>

  <configSections>
    <section name="applicationMain" type="ContactRoute.Config.ApplicationSection, ConfigModel"/>
  </configSections>

  <appSettings>
    <add key="MonitoringType" value="UscNetTools.Diagnostics.TraceMonitoring, UscNetTools"/>
  </appSettings>

  <applicationMain>
    <addons>
      <add name="CrRecording" type="ContactRoute.Recording.Config.RecordingService, CrRecordingConfig" location="" file="RecordingProfile.config" mode="System"/>
    </addons>
  </applicationMain>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/></startup></configuration>
